tutorialMenuArray = [new tutorialMenu( "mainMenu", "", "Menu" ),
new tutorialMenu("interopIndex_it.xmlmainMenu","mainMenu","Operazioni Windchill"),
new tutorialMenu("sub0","interopIndex_it.xmlmainMenu","Panoramica su Windchill","interop/R7INOv/index.htm"),
new tutorialMenu("sub1","interopIndex_it.xmlmainMenu","Scambio e condivisione mediante l\u0027utilizzo degli Appunti","interop/R7INExchg/index.htm"),
new tutorialMenu("pdmIndex_it.xmlmainMenu","mainMenu","Gestione dei prodotti e dei dati di prodotto"),
new tutorialMenu("sub2","pdmIndex_it.xmlmainMenu","Panoramica"),
new tutorialMenu("sub2_0","sub2","PDMLink Introduction","pdm/R7PDMOvInt/R7PDMOvInt.swf"),
new tutorialMenu("sub2_1","sub2","Controllo dei dati di prodotto","pdm/R7PDMOvCtr/index.htm"),
new tutorialMenu("sub3","pdmIndex_it.xmlmainMenu","Amministrazione"),
new tutorialMenu("sub3_0","sub3","Creazione di un prodotto","pdm/R7PDMAdProd/index.htm"),
new tutorialMenu("sub3_1","sub3","Creazione di una libreria","pdm/R7PDMAdLib/index.htm"),
new tutorialMenu("sub4","pdmIndex_it.xmlmainMenu","Navigazione"),
new tutorialMenu("sub4_0","sub4","Navigazione di base di Windchill PDMLink","pdm/R7PDMNvBas/index.htm"),
new tutorialMenu("sub4_1","sub4","Utilizzo delle cartelle e delle operazioni di cartella","pdm/R7PDMNvFld/index.htm"),
new tutorialMenu("sub5","pdmIndex_it.xmlmainMenu","Informazioni sulle ricerche in Windchill PDMLink","pdm/R7PDMSrCon/index.htm"),
new tutorialMenu("sub6","pdmIndex_it.xmlmainMenu","Creazione di parti e di strutture di parti"),
new tutorialMenu("sub6_0","sub6","Utilizzo del Navigatore struttura di prodotto","pdm/R7PDMPtOvPIM/index.htm"),
new tutorialMenu("sub6_1","sub6","Utilizzo del browser della struttura HTML","pdm/R7PDMPtHTML/index.htm"),
new tutorialMenu("sub6_2","sub6","Creazione di parti in Windchill PDMLink","pdm/R7PDMPtBr/index.htm"),
new tutorialMenu("sub6_3","sub6","Creazione di parti nel Navigatore struttura di prodotto tramite l\u0027operazione Duplica","pdm/R7PDMPtSv/index.htm"),
new tutorialMenu("sub6_4","sub6","Utilizzo dell\u0027operazione Salva con nome per la creazione di progetti derivati","pdm/R7PDMPtExp/index.htm"),
new tutorialMenu("sub6_5","sub6","Creazione di rapporti tra parti e documenti nel browser della struttura HTML","pdm/R7PDMPtDoc/index.htm"),
new tutorialMenu("sub6_6","sub6","Creazione di un report Confronto distinta base multilivello","pdm/R7PDMPtMltBOM/index.htm"),
new tutorialMenu("sub6_7","sub6","Creazione di un report Dove usato","pdm/R7PDMPtRep/index.htm"),
new tutorialMenu("sub7","pdmIndex_it.xmlmainMenu","Creazione documenti e Strutture documenti"),
new tutorialMenu("sub7_0","sub7","Creazione di un singolo documento","pdm/R7PDMDcSng/index.htm"),
new tutorialMenu("sub7_1","sub7","Creazione di pi\u00f9 documenti nell\u0027area di esplorazione delle cartelle","pdm/R7PDMDcMul/index.htm"),
new tutorialMenu("sub7_2","sub7","Creazione di rapporti di utilizzo di documenti","pdm/R7PDMDcRel/index.htm"),
new tutorialMenu("sub8","pdmIndex_it.xmlmainMenu","Gestione modifiche"),
new tutorialMenu("sub8_0","sub8","Informazioni sul processo di modifica CMII","pdm/R7PDMChProc/index.htm"),
new tutorialMenu("sub8_1","sub8","Interpretazione e utilizzo di Monitor modifiche","pdm/R7PDMChInt/index.htm"),
new tutorialMenu("sub9","pdmIndex_it.xmlmainMenu","Creazione di una baseline","pdm/R7PDMBsCr/index.htm"),
new tutorialMenu("sub10","pdmIndex_it.xmlmainMenu","Annotazione","pdm/tutorial_410/index.htm"),
new tutorialMenu("sub11","pdmIndex_it.xmlmainMenu","Misurazione della distanza e delle quote delle parti CAD","pdm/tutorial_411/index.htm"),
new tutorialMenu("sub12","pdmIndex_it.xmlmainMenu","Visualizzazione di file","pdm/tutorial_412/index.htm"),
new tutorialMenu("sub13","pdmIndex_it.xmlmainMenu","Installazione del visualizzatore","pdm/tutorial_413/index.htm"),
new tutorialMenu("sub14","pdmIndex_it.xmlmainMenu","Menu Mapper di Pro/INTRALINK"),
new tutorialMenu("sub14_0","sub14","Mappa dei menu da Pro/INTRALINK 3.4 a Windchill PDMLink 8.0","menuMapper/index.html"),
new tutorialMenu("pjlIndex_it.xmlmainMenu","mainMenu","Gestione di progetti e collaborazione"),
new tutorialMenu("sub15","pjlIndex_it.xmlmainMenu","Panoramica"),
new tutorialMenu("sub15_0","sub15","Product Introduction","pjl/R7OVIntro/R7OVIntro.swf"),
new tutorialMenu("sub15_1","sub15","Descrizione delle interfacce","pjl/R7OVLayNav/index.htm"),
new tutorialMenu("sub15_2","sub15","Creazione di un progetto","pjl/R7OVCreateProj/index.htm"),
new tutorialMenu("sub16","pjlIndex_it.xmlmainMenu","Gestione di file"),
new tutorialMenu("sub16_0","sub16","Creazione delle cartelle","pjl/R7SFCreateFold/index.htm"),
new tutorialMenu("sub16_1","sub16","Creazione di un documento","pjl/R7SFUplFiles/index.htm"),
new tutorialMenu("sub16_2","sub16","Crea pi\u00f9 documenti","pjl/R7SFCMD/index.htm"),
new tutorialMenu("sub16_3","sub16","Modifica dei documenti","pjl/R7SFEditFiles/index.htm"),
new tutorialMenu("sub16_4","sub16","Copia di oggetti","pjl/R7INCopyObjects/index.htm"),
new tutorialMenu("sub16_5","sub16","Sostituzione dei file","pjl/R7SFReplFiles/index.htm"),
new tutorialMenu("sub16_6","sub16","Condivisione di oggetti","pjl/R7INShareFolders/index.htm"),
new tutorialMenu("sub16_7","sub16","Creazione dei link","pjl/R7SFCreateLnk/index.htm"),
new tutorialMenu("sub16_8","sub16","Creazione dei riferimenti","pjl/R7SFCreateRef/index.htm"),
new tutorialMenu("sub16_9","sub16","Creazione di modelli","pjl/R7SFCreateTemp/index.htm"),
new tutorialMenu("sub16_10","sub16","Creazione da modello","pjl/R7SFDefDocTemp/index.htm"),
new tutorialMenu("sub16_11","sub16","Controllo dell\u0027accesso","pjl/R7SFCtrlAccess/index.htm"),
new tutorialMenu("sub16_12","sub16","Viewing Files","pjl/R7SFViewFiles/index.htm"),
new tutorialMenu("sub16_13","sub16","Visualizzazione dei dettagli","pjl/R7SFViewDetails/index.htm"),
new tutorialMenu("sub16_14","sub16","Desktop Integration","pjl/R7SFDskInt/index.htm"),
new tutorialMenu("sub17","pjlIndex_it.xmlmainMenu","Collaborazione"),
new tutorialMenu("sub17_0","sub17","Discussioni relative ai progetti","pjl/R7CLDisProj/index.htm"),
new tutorialMenu("sub17_1","sub17","Discussioni relative ai documenti","pjl/R7CLDisDoc/index.htm"),
new tutorialMenu("sub17_2","sub17","Sottoscrizione","pjl/R7CLSubscribe/index.htm"),
new tutorialMenu("sub17_3","sub17","Instradamento dei documenti","pjl/R7CLRouteDoc/index.htm"),
new tutorialMenu("sub17_4","sub17","Instradamento all\u0027approvazione","pjl/R7CLApprvlRtg/index.htm"),
new tutorialMenu("sub17_5","sub17","Instradamento alla notifica","pjl/R7CLNotifyRtg/index.htm"),
new tutorialMenu("sub17_6","sub17","Instradamento al rilascio","pjl/R7CLRelRtg/index.htm"),
new tutorialMenu("sub17_7","sub17","Instradamento all\u0027esame","pjl/R7CLRevRtg/index.htm"),
new tutorialMenu("sub17_8","sub17","Meeting Web","pjl/R7CLWebMtg/index.htm"),
new tutorialMenu("sub17_9","sub17","Aggiornamento dei meeting","pjl/R7CLUpdMtg/index.htm"),
new tutorialMenu("sub17_10","sub17","Avvio dei meeting","pjl/R7CLStrtMtg/index.htm"),
new tutorialMenu("sub17_11","sub17","Partecipazione ai meeting","pjl/R7CLJnMtg/index.htm"),
new tutorialMenu("sub18","pjlIndex_it.xmlmainMenu","Gestione di modelli CAD"),
new tutorialMenu("sub18_0","sub18","Creazione delle parti","pjl/R7CPCreatePrt/index.htm"),
new tutorialMenu("sub18_1","sub18","Gestione di una distinta base","pjl/R7MBMgBOM/index.htm"),
new tutorialMenu("sub18_2","sub18","Pro/ENGINEER Wildfire"),
new tutorialMenu("sub18_2_0","sub18_2","Registrazione di un progetto da Pro/ENGINEER","pjl/R7CDWFPro/index.htm"),
new tutorialMenu("sub18_2_1","sub18_2","Registrazione di un progetto da Windchill ProjectLink","pjl/R7CDWFPJL/index.htm"),
new tutorialMenu("sub18_2_2","sub18_2","Salvataggio dei file di Pro/ENGINEER in un progetto","pjl/R7CDWFSv/index.htm"),
new tutorialMenu("sub18_2_3","sub18_2","Recupero dei file di Pro/ENGINEER da un progetto","pjl/R7CDWFRtrv/index.htm"),
new tutorialMenu("sub18_3","sub18","Altri strumenti CAD"),
new tutorialMenu("sub18_3_0","sub18_3","Installazione dei Workgroup Manager CAD di Windchill","pjl/R7CADInstlPlug/index.htm"),
new tutorialMenu("sub18_3_1","sub18_3","Pubblicazione di elementi visualizzabili","pjl/R7CADPubView/index.htm"),
new tutorialMenu("sub18_3_2","sub18_3","Pubblicazione dei pacchetti","pjl/R7CADPubPack/index.htm"),
new tutorialMenu("sub18_3_3","sub18_3","Pubblicazione di strutture","pjl/R7CADPubStrc/index.htm"),
new tutorialMenu("sub19","pjlIndex_it.xmlmainMenu","Visualizzazione e markup"),
new tutorialMenu("sub19_0","sub19","Installazione del visualizzatore","pjl/R7VMInstView/index.htm"),
new tutorialMenu("sub19_1","sub19","Visualizzazione di file","pjl/R7VMViewFile/index.htm"),
new tutorialMenu("sub19_2","sub19","Misurazione della distanza e delle quote di parti CAD","pjl/R7VMMarkup/index.htm"),
new tutorialMenu("sub19_3","sub19","Annotazioni","pjl/R7VMAnnotate/index.htm"),
new tutorialMenu("sub20","pjlIndex_it.xmlmainMenu","Gestione di progetti"),
new tutorialMenu("sub20_0","sub20","Creazione di un piano di progetto","pjl/R7MPCreatePlan/index.htm"),
new tutorialMenu("sub20_1","sub20","Aggiornamento di un piano di progetto","pjl/R7MPUpProj/index.htm"),
new tutorialMenu("sub20_2","sub20","Gestione di fasi cardine","pjl/R7MPMgMilestn/index.htm"),
new tutorialMenu("sub20_3","sub20","Gestione di attivit\u00e0","pjl/R7MPMgActivity/index.htm"),
new tutorialMenu("sub21","pjlIndex_it.xmlmainMenu","Modifica in Microsoft Project"),
new tutorialMenu("sub21_0","sub21","Installazione del plug-in","pjl/R7MSInstlPlug/index.htm"),
new tutorialMenu("sub21_1","sub21","Importazione di un piano di progetto","pjl/R7MSImportPlan/index.htm"),
new tutorialMenu("sub21_2","sub21","Esportazione di un piano di progetto","pjl/R7MSExportPlan/index.htm"),
new tutorialMenu("sub21_3","sub21","Modifica di un piano di progetto","pjl/R7MSEditPlan/index.htm"),
new tutorialMenu("sub22","pjlIndex_it.xmlmainMenu","Team e risorse"),
new tutorialMenu("sub22_0","sub22","Gestione di un team","pjl/R7TRViewTeam/index.htm"),
new tutorialMenu("sub22_1","sub22","Creazione delle risorse","pjl/R7TRCreateRes/index.htm"),
new tutorialMenu("sub22_2","sub22","Visualizzazione delle risorse","pjl/R7TRViewRes/index.htm"),
new tutorialMenu("sub23","pjlIndex_it.xmlmainMenu","Report"),
new tutorialMenu("sub23_0","sub23","Dettagli del progetto","pjl/R7RPProjDetails/index.htm"),
new tutorialMenu("sub23_1","sub23","Report del progetto","pjl/R7RPProjRpt/index.htm"),
new tutorialMenu("sub23_2","sub23","Report personali","pjl/R7RPPerRpt/index.htm"),
new tutorialMenu("sub23_3","sub23","Monitoraggio del programma di lavoro","pjl/R7RPTrackSched/index.htm"),
new tutorialMenu("sub23_4","sub23","Monitoraggio dei costi","pjl/R7RPTrackCost/index.htm"),
new tutorialMenu("sub23_5","sub23","Monitoraggio delle attivit\u00e0","pjl/R7RPTrackWork/index.htm"),
new tutorialMenu("sub24","pjlIndex_it.xmlmainMenu","Gestione di spazi di progetto"),
new tutorialMenu("sub24_0","sub24","Accesso all\u0027elenco dei progetti","pjl/R7MPAccessProj/index.htm"),
new tutorialMenu("sub24_1","sub24","Gestione degli stati del ciclo di vita del progetto","pjl/R7MPMgProjStates/index.htm"),
new tutorialMenu("sub24_2","sub24","Ricerche in Windchill ProjectLink","pjl/R7MPSearchProj/index.htm"),
new tutorialMenu("sub24_3","sub24","Esportazione in un file","pjl/R7MPExportProj/index.htm"),
new tutorialMenu("sub24_4","sub24","Importazione dei dati del progetto","pjl/R7MPImportData/index.htm"),
new tutorialMenu("sub24_5","sub24","Salva come nuovo progetto","pjl/R7MPSaveNewProj/index.htm")]